@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dYWRGCNZFB:before {
  content: "\e000";
}
.TuWZHBc:before {
  content: "\e001";
}
.ishgczmE81:before {
  content: "\e002";
}
.LqDEl8MPZ3:before {
  content: "\e003";
}
.jy8lwrCPO:before {
  content: "\e004";
}
.qzWq5Cs:before {
  content: "\e005";
}
.m0YCh9G6PS:before {
  content: "\e006";
}
.HycTNVFHy:before {
  content: "\e007";
}
.TseNfQa:before {
  content: "\e008";
}
.AAYKXb:before {
  content: "\e009";
}
.lZTBVpFtg:before {
  content: "\e00a";
}
.i9Keit7mc:before {
  content: "\e00b";
}
.pA2lPP:before {
  content: "\e00c";
}
.OaPmNTa:before {
  content: "\e00d";
}
.ckqnmiiG:before {
  content: "\e00e";
}
.lxCWSmdZ7:before {
  content: "\e00f";
}
.D3Uplpofyo:before {
  content: "\e010";
}
.zH9Er0HxP:before {
  content: "\e011";
}
.kmllNdk381:before {
  content: "\e012";
}
.U9zZUoK:before {
  content: "\e013";
}
.Jk2Z7vUNmf5:before {
  content: "\e014";
}
.i5HMDN:before {
  content: "\e015";
}
.ael8aUm:before {
  content: "\e016";
}
.eXjEdbfN:before {
  content: "\e017";
}
.aU8ofs:before {
  content: "\e018";
}
.KqaRd2:before {
  content: "\e019";
}
.vyVcAjsuK:before {
  content: "\e01a";
}
.a8JU8GbuB:before {
  content: "\e01b";
}
.F9a8f2:before {
  content: "\e01c";
}
.aZte6bo3:before {
  content: "\e01d";
}
.UWaJvSQcQ:before {
  content: "\e01e";
}
.phKFYg10z0P:before {
  content: "\e01f";
}
.FdLjzcwXla:before {
  content: "\e020";
}
.LyUClCmQ:before {
  content: "\e021";
}
.L2LEKwTNN:before {
  content: "\e022";
}
.D9Qj2y5g:before {
  content: "\e023";
}
.GD0KBnf5:before {
  content: "\e024";
}
.cCHGyV:before {
  content: "\e025";
}
.kyDDphFN:before {
  content: "\e026";
}
.FUcd1m:before {
  content: "\e027";
}
.xihInLPfcee:before {
  content: "\e028";
}
.GnekyBjV:before {
  content: "\e029";
}
.kKPY2BghdGS:before {
  content: "\e02a";
}
.sLhg3p6Dy:before {
  content: "\e02b";
}
.I4yrfqCkL:before {
  content: "\e02c";
}
.XhPPBFcEfc4:before {
  content: "\e02d";
}
.ujHN4M7:before {
  content: "\e02e";
}
.HGVXHvZYf:before {
  content: "\e02f";
}
.Nq2o20sIMU:before {
  content: "\e030";
}
.ogYoKaH83QK:before {
  content: "\e031";
}
.Ho42tN:before {
  content: "\e032";
}
.X8gk58i1:before {
  content: "\e033";
}
.NrcKv6cmxg:before {
  content: "\e034";
}
.mfhLkEmVJn:before {
  content: "\e035";
}
.RK4BfhgEmJ:before {
  content: "\e036";
}
.AuvSvpRr:before {
  content: "\e037";
}
.mWIXtV:before {
  content: "\e038";
}
.NnaNQ3hZ:before {
  content: "\e039";
}
.z4mOaito:before {
  content: "\e03a";
}
.AIh0sIoA8:before {
  content: "\e03b";
}
.wWIbiWEujrg:before {
  content: "\e03c";
}
.FqE2ZYyNUXL:before {
  content: "\e03d";
}
.POxkYUfp:before {
  content: "\e03e";
}
.COtWhck4x:before {
  content: "\e03f";
}
.rgwnVsfxlc:before {
  content: "\e040";
}
.H2YJASM70wp:before {
  content: "\e041";
}
.Lk4QHmz9t:before {
  content: "\e042";
}
.X9OSzB1vYMV:before {
  content: "\e043";
}
.u12bs6S:before {
  content: "\e044";
}
.y7zbIL:before {
  content: "\e045";
}
.hXcF5B:before {
  content: "\e046";
}
.HlbcH43aAtq:before {
  content: "\e047";
}
.QX16ug:before {
  content: "\e048";
}
.kSKb4oIF:before {
  content: "\e049";
}
.KTdeog:before {
  content: "\e04a";
}
.zDICQ0MeCL:before {
  content: "\e04b";
}
.SZrJGDQmsKy:before {
  content: "\e04c";
}
.hMN4LTbZ13k:before {
  content: "\e04d";
}
.ExymbIvG:before {
  content: "\e04e";
}
.W9Yo6cTjas:before {
  content: "\e04f";
}
.wJO9eh2koa7:before {
  content: "\e050";
}
.W5dhK8KW:before {
  content: "\e051";
}
.TpcYsM4K16:before {
  content: "\e052";
}
.gXMcpa:before {
  content: "\e053";
}
.kOM90L:before {
  content: "\e054";
}
.rXAejLbi:before {
  content: "\e055";
}
.rhDB9X:before {
  content: "\e056";
}
.TYoqqQ:before {
  content: "\e057";
}
.c68sWas:before {
  content: "\e058";
}
.oB2kGmnlVs:before {
  content: "\e059";
}
.IeAmi2:before {
  content: "\e05a";
}
.hNvPDdi:before {
  content: "\e05b";
}
.Xod51NmXj:before {
  content: "\e05c";
}
.TAi1IbtG:before {
  content: "\e05d";
}
.uGkxHbScF:before {
  content: "\e05e";
}
.UqC4fQS:before {
  content: "\e05f";
}
.uX9LzidE:before {
  content: "\e060";
}
.E5sFuNm2e:before {
  content: "\e061";
}
.dBSObI5GPo0:before {
  content: "\e062";
}
.bteX0Trg4PR:before {
  content: "\e063";
}
.sK7fpax:before {
  content: "\e064";
}
.BFME7caXo7:before {
  content: "\e065";
}
.FZOQXPe6:before {
  content: "\e066";
}
.y44du5Bgrvn:before {
  content: "\e067";
}
.UZu1FWd:before {
  content: "\e068";
}
.WYqmeC:before {
  content: "\e069";
}
.aHLUTOUmT:before {
  content: "\e06a";
}
.lEBUlSyiSrs:before {
  content: "\e06b";
}
.yJdXF5:before {
  content: "\e06c";
}
.GXwqusfFrb8:before {
  content: "\e06d";
}
.uohmeA:before {
  content: "\e06e";
}
.IdlGAayk:before {
  content: "\e06f";
}
.uJDMjD:before {
  content: "\e070";
}
.vXF67pWHqV:before {
  content: "\e071";
}
.J1eEN8Q3K:before {
  content: "\e072";
}
.wEKTCEc:before {
  content: "\e073";
}
.GWD88092:before {
  content: "\e074";
}
.Df4TFuWUGXb:before {
  content: "\e075";
}
.iziBer4oKgE:before {
  content: "\e076";
}
.jKIDHS:before {
  content: "\e077";
}
.WzGx5nJX:before {
  content: "\e078";
}
.gelWEe7:before {
  content: "\e079";
}
.sY1TggOtjNf:before {
  content: "\e07a";
}
.lyNekI7ue:before {
  content: "\e07b";
}
.IlarPL:before {
  content: "\e07c";
}
.DtRWbjCptY:before {
  content: "\e07d";
}
.O0QkNSp7khV:before {
  content: "\e07e";
}
.pZ7FiJt:before {
  content: "\e07f";
}
.jTJqkZWpa:before {
  content: "\e080";
}
.r4hNqQUg:before {
  content: "\e081";
}
.FOrLovKYM:before {
  content: "\e082";
}
.BP6UJMkOTX0:before {
  content: "\e083";
}
.TeY4dwxcAZ:before {
  content: "\e084";
}
.BynhNl67s3l:before {
  content: "\e085";
}
.PWpxHz:before {
  content: "\e086";
}
.lX61QMsN8:before {
  content: "\e087";
}
.N9QyNd:before {
  content: "\e088";
}
.yLAXhq:before {
  content: "\e089";
}
.vRayis3fO:before {
  content: "\e08a";
}
.uWbTbFw8Vu:before {
  content: "\e08b";
}
.QbSE9b1hU:before {
  content: "\e08c";
}
.grtc0nYtm:before {
  content: "\e08d";
}
.Mr11wPa8sVH:before {
  content: "\e08e";
}
.UVAo0KuqM:before {
  content: "\e08f";
}
.wn6RPjOVCb9:before {
  content: "\e090";
}
.BHLa4yPC:before {
  content: "\e091";
}
.yukl9yAVXd:before {
  content: "\e092";
}
.ulobi0I5I7:before {
  content: "\e093";
}
.x7qmgzUmUa:before {
  content: "\e094";
}
.bhvzC5:before {
  content: "\e095";
}
.WPIKwU1O2x:before {
  content: "\e096";
}
.ipihxfQ:before {
  content: "\e097";
}
.MQntt6Qw:before {
  content: "\e098";
}
.bg4Ye3IhAh:before {
  content: "\e099";
}
.UZBxZYGXcf:before {
  content: "\e09a";
}
.X6MMgrPxce:before {
  content: "\e09b";
}
.x7qiPTtw:before {
  content: "\e09c";
}
.Qs3LSLKIqK9:before {
  content: "\e09d";
}
.PZSc2aIfb:before {
  content: "\e09e";
}
.S5gy6WGDm8W:before {
  content: "\e09f";
}
.UAWtxJp5:before {
  content: "\e0a0";
}
.ncYzCX:before {
  content: "\e0a1";
}
.riApvcUgxhy:before {
  content: "\e0a2";
}
.I2n6U0WTS:before {
  content: "\e0a3";
}
.pe4w3q7WU:before {
  content: "\e0a4";
}
.Sjzinj0nz6d:before {
  content: "\e0a5";
}
.LvlGLOeGes:before {
  content: "\e0a6";
}
.kXzMpFO:before {
  content: "\e0a7";
}
.qxelxUsFa3C:before {
  content: "\e0a8";
}
.AXz3Fl4p:before {
  content: "\e0a9";
}
.fzOAzwu:before {
  content: "\e0aa";
}
.U1QQEd8:before {
  content: "\e0ab";
}
.LjXtWLF1eUf:before {
  content: "\e901";
}
.s40cWVbLHAh:before {
  content: "\e902";
}
.f4crpD:before {
  content: "\e903";
}
.PxFQm2t0EFm:before {
  content: "\e904";
}
.BgN4EdU:before {
  content: "\e905";
}
.vo3aDRcQsq:before {
  content: "\e906";
}
.CjTKfb:before {
  content: "\e907";
}
.VJOlb1Sl:before {
  content: "\e908";
}
.iD7LpV89W:before {
  content: "\e909";
}
.Dl9iDXu29u:before {
  content: "\e90a";
}
.IZsTdi316PJ:before {
  content: "\e90b";
}
.u8CXu3zL:before {
  content: "\e90c";
}
.OCwbyqsY:before {
  content: "\e90d";
}
.HN0yYhBR3to:before {
  content: "\e90e";
}
.GRTpc16C3:before {
  content: "\e90f";
}
.FDlhhw:before {
  content: "\e910";
}
.CVgrdIx:before {
  content: "\e911";
}
.HqGOh1:before {
  content: "\e912";
}
.cVijVm7yC:before {
  content: "\e913";
}
.RIqBWdK3:before {
  content: "\e914";
}
.XWXkfEtId:before {
  content: "\e915";
}
.xyfgOPbShAz:before {
  content: "\e916";
}
.TA0e2bn:before {
  content: "\e917";
}
.kiW5WIlc:before {
  content: "\e918";
}
.FZlhhfszi0Z:before {
  content: "\e919";
}
.sl1V75FRA:before {
  content: "\e91a";
}
.klJrRBhkJQt:before {
  content: "\e91b";
}
.gPi33M:before {
  content: "\e91c";
}
.So1Abl7pb:before {
  content: "\e91d";
}
.fxWzE7hwQBe:before {
  content: "\e91e";
}
.BJB1HnOO:before {
  content: "\e91f";
}
.D1xwdz:before {
  content: "\e920";
}
.Rsve1u3:before {
  content: "\e921";
}
.AnzOpJw9Dan:before {
  content: "\e922";
}
.AN3S2u0:before {
  content: "\e923";
}
.ueghxr0dYBs:before {
  content: "\e924";
}
.qfDLmAJtR:before {
  content: "\e925";
}
.cmg4vDigqJ:before {
  content: "\e926";
}
.zUuTF7f:before {
  content: "\e927";
}
.djpFmSf:before {
  content: "\e928";
}
.EZSc1P:before {
  content: "\e929";
}
.ycK0T7XLtR:before {
  content: "\e92a";
}
.yn6ueqxNku:before {
  content: "\e92b";
}
.oai2RplfPT:before {
  content: "\e92c";
}
.B25fKXVQ9e:before {
  content: "\e92d";
}
.V1urbQ:before {
  content: "\e92e";
}
.D992Sc:before {
  content: "\e92f";
}
.g6h5rjt:before {
  content: "\e930";
}
.yO0kt3AEK:before {
  content: "\e931";
}
.Le3YPcF:before {
  content: "\e932";
}
.AgVqHFSU2:before {
  content: "\e933";
}
.ARKlo6y:before {
  content: "\e934";
}
.ZSduaeyZ:before {
  content: "\e935";
}
.XY24QXj:before {
  content: "\e936";
}
.PrPiD2t:before {
  content: "\e937";
}
.NpFrCizj:before {
  content: "\e938";
}
.j1eWIlYzGdK:before {
  content: "\e939";
}
.mRLBSER:before {
  content: "\e93a";
}
.UQIIO2WcEm:before {
  content: "\e93b";
}
.amfiZafZgLW:before {
  content: "\e93c";
}
.qYrKXO:before {
  content: "\e93d";
}
.PzcDcId:before {
  content: "\e93e";
}
.xFuqJbVM1x:before {
  content: "\e93f";
}
.aTZb67ABA:before {
  content: "\e940";
}
.WQALDphVF:before {
  content: "\e941";
}
.i46Usfc7n:before {
  content: "\e942";
}
.zQtcs0PJpRO:before {
  content: "\e943";
}
.gEl48x:before {
  content: "\e944";
}
.fDulUhx7l:before {
  content: "\e945";
}
.flb0nyS:before {
  content: "\e946";
}
.VwgT5he:before {
  content: "\e947";
}
.XbO9FGPaSX8:before {
  content: "\e948";
}
.VCBWO6:before {
  content: "\e949";
}
.w90l6h0tu:before {
  content: "\e94a";
}
.n8TkK4ds7:before {
  content: "\e94b";
}
.CpnchGL:before {
  content: "\e94c";
}
.oCQfZh:before {
  content: "\e94d";
}
.DwOzbJPC:before {
  content: "\e94e";
}
.pMM3gTSFW:before {
  content: "\e94f";
}
.nPXFuQ3U:before {
  content: "\e950";
}
.pfbPBSCB:before {
  content: "\e951";
}
.HuOKdmYF6A2:before {
  content: "\e952";
}
.FJAP35ZaFFC:before {
  content: "\e953";
}
.NTNHizZ:before {
  content: "\e954";
}
.tfwEjzzE:before {
  content: "\e955";
}
.KKvBH5f:before {
  content: "\e956";
}
.pPkXC8a:before {
  content: "\e957";
}
.zC6N8XO:before {
  content: "\e958";
}
.MSyp4OM:before {
  content: "\e959";
}
.lFYL90jR:before {
  content: "\e95a";
}
.vtLVBXEzx:before {
  content: "\e95b";
}
.ldb6NirWO6d:before {
  content: "\e95c";
}
.zZeqIdlB6d:before {
  content: "\e95d";
}
.tzf9OOlp2ho:before {
  content: "\e95e";
}
.G4oxWdO:before {
  content: "\e95f";
}
.SqbvSZt:before {
  content: "\e960";
}
.LjStrE1M:before {
  content: "\e961";
}
.BCticjHgq:before {
  content: "\e962";
}
.NbHw2LmQ:before {
  content: "\e963";
}
.lWbOnTAZj:before {
  content: "\e964";
}
.BBbYbh:before {
  content: "\e965";
}
.b0SRTA:before {
  content: "\e966";
}
.DUYnfTF:before {
  content: "\e967";
}
.DS3T8vR:before {
  content: "\e968";
}
.qaCobiXOoZ3:before {
  content: "\e969";
}
.BVQJ86k:before {
  content: "\e96a";
}
.d2k8Wxk:before {
  content: "\e96b";
}
.f1Czu8RlyRy:before {
  content: "\e96c";
}
.oijJvP0PACm:before {
  content: "\e96d";
}
.nUN8zxn:before {
  content: "\e96e";
}
.YXoJjwSmi0:before {
  content: "\e96f";
}
.enUfDXTU:before {
  content: "\e970";
}
.e5LzOniRSJn:before {
  content: "\e971";
}
.T30r6zros3:before {
  content: "\e972";
}
.DIt0xUh:before {
  content: "\e973";
}
.aZ8Pab5u:before {
  content: "\e974";
}
.iKtkruz2mv:before {
  content: "\e975";
}
.ghLkCwy:before {
  content: "\e976";
}
.ce9WsE2g:before {
  content: "\e977";
}
.aCwgBRap:before {
  content: "\e978";
}
.OSqfde5CR:before {
  content: "\e979";
}
.e6J5Q57wtB:before {
  content: "\e97a";
}
.O36D14tiCr:before {
  content: "\e97b";
}
.t92wmFDkcS:before {
  content: "\e97c";
}
.zcl1sYWM:before {
  content: "\e97d";
}
.WIuubB13:before {
  content: "\e97e";
}
.ryeMjWeOmj:before {
  content: "\e97f";
}
